Sujet en attente de réponse

Mac OS X 10.6.8

wisniewskieric
wisniewskieric

wisniewskieric

Niveau
0
75 / 100
points

Bonjour je possède un Mac OS X 10. 6.8
Et je ne passait pas par l’application myCANAL pour regarder canal mais directement sur Internet et là je peux accéder mais je ne peux rien regarder car je n’ai que des vignettes blanches de films. Je ne peux plus faire aucune mise à jour sur ce Mac car il est trop ancien. Donc est-ce que je dois jeter mon Mac à la poubelle, en tout cas pour Canal ?

Réponses de la communauté

Marie-France43845887
Marie-France43845887

Marie-France43845887

Niveau
0
11 / 100
points

Même tardivement, votre publication m'a aidée ! Je viens de m'inscrire sur MyCanal, mais sans aucun résultat pour active le compte sur un IMAC OS X 10.6.8.
Je n'ai plus qu'à résilier mon adhésion. N'ayant que ce problème pour l'instant, je préfère garder mon matériel qui fonctionne très bien par ailleurs. Merci.

wisniewskieric
wisniewskieric

wisniewskieric

Niveau
0
75 / 100
points

Merci pour vos réponses. a priori renseignements pris d’un autre côté c’est la mise à jour ne m’assure pas la fonctionnalité de myCANAL et me semble un peu compliquee ...De plus mon MacBook fonctionnant très bien comme ça hormis Canal je pense que je vais le laisser en l’état ça sera plus judicieux, tant pis pour Canal+Merci néanmoins de votre attention

@wisniewskieric

Bonjour,

Si vous avez donc la possibilité d'upgrader votre Macbook sur High Sierra , il faudra comme je l'ai indiqué plus bas rajouter de la mémoire RAM (barrettes) et voir si l’extension jusqu'a 8 GO est possible, (voir les emplacements SO-DIMM disponibles), sur votre Macbook car avec votre configuration actuelle sur High Sierra votre Mac sera extrêmement lent et difficilement exploitable.

Renseignez vous avant chez un spécialiste.

Cdt.

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

Donc vous pouvez mettre à jour votre Mac.

Pour High Sierra : https://support.apple.com/fr-fr/HT208969

wisniewskieric
wisniewskieric

wisniewskieric

Niveau
0
75 / 100
points

MacBook (13 pouces, fin 2009)
Identifiant du modèle : MacBook6,1
Référence : MC207xx/A
Dernier système d’exploitation compatible : macOS High Sierra 10.13.6
Caractéristiques techniques : MacBook (13 pouces, fin 2009)

A priori c'est celui ci

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

Identifiez votre modèle de Mac de cette manière sinon
MacBook : https://support.apple.com/fr-fr/HT201608
MacBookPro : https://support.apple.com/fr-fr/HT201300
MacbookAir : https://support.apple.com/fr-fr/HT201862

wisniewskieric
wisniewskieric

wisniewskieric

Niveau
0
75 / 100
points

Je n’ai pas d’autres infos dans mon Mac que système Darwin comme je vous ai marqué, et oui mon Mac a environ 12 ans… Mes deux iPad ne prennent plus en charge non plus myCANAL. J’ai également un iMac sur lequel cela fonctionne mais du coup pas très nomade… Il me reste mon PC portable du travail mais c’est celui du travail… Je ne pense pas du coup réinvestirCar j’ai suffisamment d’appareils qui fonctionnent il n’y a que Canal+ qui pose problème. Donc je vais résilier mon abonnement pour l’instant. Merci de votre aide.

@wisniewskieric

Je ne peux que vous conseiller l'achat d'un Mac avec un OS plus récent et qui reste abordable, (c'est possible), car une MAJ vers un OS comme Mavericks même si elle peut être possible et je ne connais pas les caractéristiques ni sur quel Mac vous êtes , ne sera pas forcément avantageux financièrement et techniquement, pour vous, ( ajout de barrettes mémoire inévitablement , compatibilité des drivers...etc.....)
Allez dans le menu Pomme et relevez les caractéristiques de votre Mac.
Voir ce lien Apple, sur l’identification des Mac.
https://support.apple.com/fr_FR/specs/macdesktops

Cdt.

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

Non vous ne donnez pas au-dessus la version de votre Mac, mais la version de Mac OS X que vous avez actuellement.

Par exemple, Mac OS X El Capitan (10.11), est disponible sur les Mac à partir des versions 2007/2009 (suivant les modèles). Cela signifie que le votre est encore plus vieux que ça ? Donc plus de 10-12 ans?
https://support.apple.com/fr-fr/HT206886

Je n'ai pas retrouvé pour l'instant les configurations minimales pour Mac OS X 10.9.5.
Edit : mêmes prérequis pour Mac OS X 10.9 (Mavericks) : https://fr.m.wikipedia.org/wiki/OS_X_Mavericks

wisniewskieric
wisniewskieric

wisniewskieric

Niveau
0
75 / 100
points

À part ça mon ordinateur fonctionnant très bien je vais résilier mon abonnement à Canal ( pourtant je suis une abonnée de la première heure)

wisniewskieric
wisniewskieric

wisniewskieric

Niveau
0
75 / 100
points

La version est celle donnée plus haut Je peux juste rajouter Darwin 10.8.0

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

@wisniewskieric

Juste par curiosité, qu'elle la version de votre Mac? Pour vérifier qu'il n'y a pas une possibilité de mise à jour.